/* VARIABLES */
:root {
  --primary-color: #0066CC;
  --secondary-color: #f5f5f0;
  --light-color: #fff;
  --dark-color: #30373d;
}


/* GLOBAL */
body {
	background: url('../img/bg-pattern.png') repeat;
	overflow-x: hidden;
}
.text-secondary {
	color: #f5f5f0;
}
.text-dark {
	color: #1C2024;
}

.bg-secondary {
	background-color: #f5f5f0;
}
.bg-light {
	background-color: #fff;
}
.bg-section {
	background-color: #deeded;
}
.bg-dark {
	background-color: #30373d;
}

.no-margin { margin: 0; }
.no-margin-top { margin-top: 0; }
.no-decoration {
	text-decoration: none !important;
}

.contenuti {
    padding-bottom: 0;
}

/* HEADER */
.page-header .logo-txt {
	color: #fff;
	font-size: 1.7em;
	padding: 15px 0 0 15px;
}
.logo-img {
	padding: 10px;
	border-radius: 5px;
}
.header-info > div {
	padding: 5px 20px;
	color: #fff;
}
.header-info > div a {
	color: #fff;
}
.header-info > div i {
	color: #0066CC;
}


/* Menu */
#aree-tematiche li {
	font-size: 1.2em;
}
#aree-tematiche li.active {
	background-color: #0066CC;
}
#aree-tematiche li.active a {
	color: #f5f5f0;
}
.navbar-header .navbar-toggle {
	padding: 0;
	color: #0468CD;
}


nav.stiky.navbar-fixed-top .container {
	width: 100%;
	padding: 0;
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.5);
}
nav.stiky.navbar-fixed-top .navbar-header {
	padding: 0 20px;
}
nav.stiky.navbar-fixed-top .navbar-header .stiky a {
	color: #fff !important;
}
nav.stiky.navbar-fixed-top .navbar-header .logo-img {
	padding: 0;
}
nav.stiky.navbar-fixed-top #navbar {
    float: right;
    font-size: 0.8em;
    padding: 10px;
}
nav.stiky.navbar-fixed-top #navbar .blocchi-aree-tematiche a {
	color: #fff !important;
}


/* SLIDESHOW */
.content-slideshow {
	width: 100%;
	margin-top: -55px;
	min-height: 300px;
}


/* PRIMO PIANO */
#primo-piano h2 {
	text-transform: uppercase;
	text-align: center;
}
#primo-piano .bx-viewport {
	position: initial !important;
}
#primo-piano p {
	color: #000;
}
#primo-piano .primo-piano-img {
	height: 300px;
	overflow: hidden;
}
#primo-piano .primo-piano-img img {
	width: 100%;
}


/* NEWS COMUNI */
.nc-img {
	overflow: hidden;
	max-height: 150px;
}
.nc-img img {
    width: 100%;
}


/* ASIDE */
/* Aside header */
.aside-header {
	margin-bottom: 20px;
}

.aside-header-center div.panel-default {
	margin-bottom: 0;
}

/* Banner */
aside .panel {
	overflow: hidden;
}
aside .banner img {
	width: 100%;
}
aside .bannerini-img {
	overflow: hidden;
}
aside .bannerini-txt {
	color: #000;
	height: 50px;
	overflow: hidden;
}
aside .banner-menu-dinamico h5 {
	text-transform: uppercase;
}
aside .banner-menu-dinamico ul {
	list-style-type: none;
}
aside .banner-menu-dinamico .panel-body > ul {
	padding: 0;
}
aside .banner-menu-dinamico ul li {
	padding-bottom: 10px;
}
aside .banner-menu-dinamico a {
	color: #fff;
}
aside .banner-menu-dinamico a.stand {
	color: #f5f5f0;
}

/* Menu */
aside.aside-header .menu-aside a:hover,
aside.aside-footer .menu-aside a:hover {
	color: #fff;
}

/* Gallery */
aside .bx-wrapper .bx-viewport {
	box-shadow: none;
	border: none;
	left: 0;
}


/* HOMES */
.gruppi-pagine .gruppi-titolo {
	text-transform: uppercase;
	float: left;
	width: 100%;
}
.gruppi-pagine ul {
	list-style-type: none;
	padding: 0;
}
.gruppi-pagine ul li {
	padding-top: 20px;
}
.gruppi-pagine ul li .panel {
	height: 140px;
	margin: 0;
	overflow: hidden;
}


/* PAGES */
.contenuti h2 {
	margin: 0;
	font-size: 1.5em;
	color: #30373D;
	border-bottom: 2px solid;
}
h2.homes {
	font-size: 2em;
	color: #0066CC;
}
.contenuti .foto-det {
	width: 100%;
	margin-bottom: 20px;
	border: 2px solid #ccc;
}
#allegati, #foto-pag {
    margin: 20px auto;
    padding: 20px;
    border: 1px solid;
    box-shadow: 0 1px 1px;
    background-color: #f5f5f0;
}
#allegati a, #allegati i {
	font-weight: 500;
}
#condividi > div > div:nth-child(2) {
	margin-top: 8px;
}
#foto-pag .img-gallerie {
	float: left;
	width: 30%;
	margin: 1.5%;
	border: 2px solid;
	overflow: hidden;
	height: 100px;
}
#pagine-collegate {
	background-color: #e2ded9;
	padding: 20px;
}
#pagine-collegate ul {
	list-style-type: none;
	padding: 0;
}
#pagine-collegate ul li {
    padding: 5px;
    border-bottom: 1px solid;
}


/* TRASLATIONS */
#lingue {
	display: none;
}
#google_translate_element {
    position: fixed;
    bottom: 0;
    right: 1%;
    border: 1px solid #0066CC;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    box-shadow: 0 0 3px;
}
#google_translate_element .goog-te-gadget-simple {
	background: #f5f5f0;
	padding: 2px 5px;
}
#google_translate_element .goog-te-gadget-simple .goog-te-menu-value span {
	color: #0066CC !important;
	font-weight: bold;
	font-size: 1.3em;
}


/* NEWS */
/* Pagination */
.paginazione .indice {
	padding: 0 5px;
	margin: 5px;
	border: 1px solid;
	border-radius: 3px;
	background-color: #f5f5f0;
	color: #0066CC;
}
.paginazione .indice.stand {
    color: #0066CC;
    font-size: 1.3em;
    font-weight: bold;
}


/* SEARCH */
.search-spalla {
    position: relative;
}
form#search { position: relative; }
.search-spalla input, form#search input {
    background-color: #eee;
    border: 1px solid #aaa;
    box-shadow: 0 0 3px inset;
    font-size: 1.2em;
    padding: 2% 1%;
    width: 97%;
}
#ricerca form#search input {
    padding: 1.25% 1%;
}
form#search i {
    font-size: 4em;
    line-height: 36px;
    height: 48px;
    top: 0;
    background-color: #0066CC;
    color: #fff;
    overflow: hidden;
    padding: 0 10px;
    position: absolute;
    right: 0;
    text-align: center;
    cursor: pointer;
}
#ricerca {
    position: relative;
}
#ricerca #risultati-ricerca-resizer {
    margin-top: 25px;
}
#ricerca #risultati-ricerca-resizer h3 {
    background-color: #0066CC;
    color: #fff;
    font-size: 1.5em;
    cursor: pointer;
    border: 1px solid #ccc;
}
#ricerca #risultati-ricerca-resizer li {
    font-size: 1.3em;
    padding: 5px;
}
#ricerca #risultati-ricerca-resizer li:nth-child(even) {
    background-color: #eee;
}

.atti-list .row:nth-child(odd) {
    background-color: #eee
}

/* FOOTER */
footer a {
	color: #0066CC !important;
}


/* RESPONSIVE */
/* Tablet (portrait) */
@media only screen and (max-width : 768px) {
	.content-logo-img,
	.content-logo-img + div,
	.page-header .logo-txt {
		padding: 0;
		margin: 0;
	}


	header .login,
	header .newsletter,
	.header-info,
	#tools br,
	aside.aside:nth-child(2) {
		display: none;
	}

	header .logo,
	header .content-logo-img,
	header .logo-txt {
		text-align: center;
	}

	nav.stiky.navbar-fixed-top .container {
    	padding: 0 0 10px 0;
   	}
	nav.stiky.navbar-fixed-top .navbar-header .stiky a {
		display: none;
	}
	nav.stiky.navbar-fixed-top .navbar-header .navbar-toggle {
		color: #fff !important;
	}
	nav.stiky.navbar-fixed-top #navbar {
		width: 100%;
	}

	.content-slideshow {
	    min-height: 145px;
	}
}

/* Smartphones (portrait) */
@media only screen and (max-width : 360px) {
	.content-slideshow {
	    min-height: 95px;
	}
}


/* VARIE */
.clear {
	clear: both;
}
